## unicorn-magic 3.12

=== debian/changelog ===
unicorn-magic (3.12-0kali3) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * New helper-script format
  * Add Uploaders

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Arnaud Rebillout ]
  * Fix SyntaxWarning in Python 3.12

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 22 Jul 2024 22:57:18 +0200

unicorn-magic (3.12-0kali2) kali-dev; urgency=medium

  * Add helper-script to $PTATH

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 09 Nov 2021 15:25:14 +0000

unicorn-magic (3.12-0kali1) kali-dev; urgency=medium

  * New upstream version 3.12
  * Bump Standards-Version (no change)
  * Remove obsolete patch
  * Add superficial autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 29 Jun 2020 14:41:49 +0200

unicorn-magic (3.8.1-0kali2) kali-dev; urgency=medium

  * Build with Python3
  * Add a patch to use python3 shebang
  * Bump Standards-Version to 4.4.1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 12 Nov 2019 21:01:29 +0100

unicorn-magic (3.8.1-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 3.8.1
  * Use debhelper-compat 12
  * Bump Standards-Version to 4.4.0
  * Update debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 09 Sep 2019 14:16:34 +0200

unicorn-magic (2.6-0kali2) kali-dev; urgency=medium

  * Change the source and binary names

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 28 Sep 2017 15:34:56 +0200

python-unicorn (2.6-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 16 Mar 2017 15:18:20 +0100
