=== debian/tests/control ===
Test-Command: python3 /usr/share/unicorn-magic/unicorn.py --help
Restrictions: superficial
