=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%unicorn-magic-$1.tar.gz%" \
   https://github.com/trustedsec/unicorn/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
